@font-face {
  font-family: Pangolin-Regular;
  src: url("../fonts/Pangolin-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
.a:hover,
a:visited,
a:link,
a:active {
  text-decoration: none;
  color: inherit;
}
body {
  background: #afa7a0 url("../images/background/bg.01.jpg") no-repeat fixed center center;
  margin: 0px 0px 0px 0px;
  background-size: 100% 100%;
  font-family: Arial, Helvetica, sans-serif;
  display: grid;
  grid-template-columns: 5% 1fr 1fr 1fr 5%;
  grid-template-rows: 120px auto auto auto;
  gap: 10px 10px;
  grid-template-areas: "page_title    page_title  page_title  page_title  page_title" "page_leftside page_link11 page_link12 page_link13 page_rightside" "page_leftside page_link21 page_link22 page_link23 page_rightside" "page_leftside page_link31 page_link32 page_link33 page_rightside";
}
body .page_title {
  grid-area: page_title;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000000;
  opacity: 0.75;
}
body .content_header {
  font-family: "Pangolin-Regular", Arial;
  font-size: 36px;
  font-weight: normal;
}
body .content_text {
  font-size: 18px;
  color: #000000;
  font-weight: normal;
  padding: 5px 0px 0px 20px;
}
body .content_text .floating {
  float: right;
}
body .content_myrecipes {
  color: #6E0632;
}
body .content_mymedia {
  color: #02566E;
}
body .page_link11 {
  grid-area: page_link11;
  border-radius: 15px;
  padding: 20px 20px 20px 20px;
  background-color: #F0F0F0;
  border: 1px #000000 solid;
  vertical-align: top;
}
body .page_link12 {
  grid-area: page_link12;
  border-radius: 15px;
  padding: 20px 20px 20px 20px;
  background-color: #F0F0F0;
  border: 1px #000000 solid;
  vertical-align: top;
}
body .page_link13 {
  grid-area: page_link13;
  border-radius: 15px;
  padding: 20px 20px 20px 20px;
  background-color: #F0F0F0;
  border: 1px #000000 solid;
  vertical-align: top;
}
body .page_link21 {
  grid-area: page_link21;
  border-radius: 15px;
  padding: 20px 20px 20px 20px;
  background-color: #F0F0F0;
  border: 1px #000000 solid;
  vertical-align: top;
}
body .page_link22 {
  grid-area: page_link22;
  border-radius: 15px;
  padding: 20px 20px 20px 20px;
  background-color: #F0F0F0;
  border: 1px #000000 solid;
  vertical-align: top;
}
body .page_link23 {
  grid-area: page_link23;
  border-radius: 15px;
  padding: 20px 20px 20px 20px;
  background-color: #F0F0F0;
  border: 1px #000000 solid;
  vertical-align: top;
}
body .page_link31 {
  grid-area: page_link31;
}
body .page_link32 {
  grid-area: page_link32;
  border-radius: 15px;
  padding: 20px 20px 20px 20px;
  background-color: #F0F0F0;
  border: 1px #000000 solid;
  vertical-align: top;
}
body .page_link33 {
  grid-area: page_link33;
}
body .page_leftside {
  grid-area: page_leftside;
}
body .page_rightside {
  grid-area: page_rightside;
}
/*
	table
	{
		width:							90%;
		margin-left:					auto;
		margin-right:					auto;
		border-spacing:					20px;
		
		
		.header
		{
			text-align:						center;
			vertical-align:					middle;
			background-color:				#000000;
			padding:						20px 0 20px 0;
			opacity:						0.75;
		}


		.cellContents
		{
			border-radius:					15px;
			padding:						20px 20px 20px 20px;
			background-color:				#F0F0F0;
			border:							1px #000000 solid;
			vertical-align:					top;
		}

		.cellHeader
		{
			font-family:					"Pangolin-Regular", Arial;
			font-size:						36px;
			xcolor:							#FFFFFF;
			font-weight:					normal;
		}

		.cellText
		{
			font-size:						18px;
			color:							#000000;
			font-weight:					normal;
			padding:						5px 0px 0px 20px;


			.floating
			{
				float:							right;
			}
		}

		.colA
		{
			width:							33%;
		}
		.colB
		{
			width:							34%;
		}
		.colC
		{
			width:							33%;
		}


		
		.contentsCheese
		{
			color:							#AE3A00;
		}

		.contentPhotos
		{
			color:							#000000;
		}

		.contentBlog
		{
			color:							#800080;
		}
	}












	//--------------------------------------------------------------------------------
	//
	//--------------------------------------------------------------------------------
	.title_text
	{
		display:						flex;
		align-items:					center;
		justify-content:				center;
		//
		height:							100px;
		width:							100%;
		z-index:						99;
		position:						absolute;
		top:							0;

	}

	//--------------------------------------------------------------------------------
	//
	//--------------------------------------------------------------------------------
	.title_bar
	{
		height:							100px;
		width:							100%;
		z-index:						1;
		position:						absolute;
		top:							0;
		//
		background-color:				#000000;
		opacity:						0.50;
	}
*/
